中文讨论区

Reply
Occasional Contributor II
Posts: 16
Registered: ‎08-05-2013

Airwave给IAP推送配置失败

请大神帮忙看看,Airwave给IAP推送配置后一直出现版本不匹配的错识,如下图所示:QQ截图20140529184817.jpg

 

另外在Airwave上看到该IAP的版本,该版本是通过Airwave升级的:

QQ截图20140529184840.jpg

 

请大神们指导如何解决!

 

 

 

 

Moderator
Posts: 75
Registered: ‎02-11-2014

Re: Airwave给IAP推送配置失败

使用template配置还是Instant GUI进行配置?

如果是模板,检查是否从旧版本上得来。

Moderator
Posts: 153
Registered: ‎05-20-2013

Re: Airwave给IAP推送配置失败

[ Edited ]

请尝试在policy version的位置选择4.0

 

66.png

Occasional Contributor II
Posts: 16
Registered: ‎08-05-2013

Re: Airwave给IAP推送配置失败

通过IGC

Occasional Contributor II
Posts: 16
Registered: ‎08-05-2013

Re: Airwave给IAP推送配置失败

policy version 已经是4.0!

Moderator
Posts: 153
Registered: ‎05-20-2013

Re: Airwave给IAP推送配置失败

可能需要TAC远程查看设备状态。

 

请联系dl-beijing-support,并提供Airwave License信息,我们将开case处理。

Search Airheads
Showing results for 
Search instead for 
Did you mean: